{
  "particles": [
    {
      "maxDistance": 256,
      "condition": "entity.getData('fiskheroes:lightsout_id') > -1",
      "type": "MYSTERIO_SMOKE",
      "anchor": "body",
      "amount": 240,
      "offset": [0.0, 20.5, 0.0],
      "motion": [0.1, 0, -0.1],
      "randOffset": [30.5, 0.05, 30.5],
      "mirror": true
    }
  ]
}
